Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a genome by agent ID. Proxies to Darwin.
cURL
curl --request GET \ --url https://api.example.com/v1/genomes/by-agent/{agent_id}
import requests url = "https://api.example.com/v1/genomes/by-agent/{agent_id}" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/v1/genomes/by-agent/{agent_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.example.com/v1/genomes/by-agent/{agent_id}" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Specific version (None = latest)
Successful Response
The response is of type Response Get Genome By Agent V1 Genomes By Agent Agent Id Get · object.
Response Get Genome By Agent V1 Genomes By Agent Agent Id Get · object
Was this page helpful?